<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE score-partwise PUBLIC "-//Recordare//DTD MusicXML 3.0 Partwise//EN" "http://www.musicxml.org/dtds/partwise.dtd">
<score-partwise version="3.0">
  <movement-title>291. Тихая ночь укрывала в саду.</movement-title>
  <identification>
    <encoding>
      <software>Finale 2012 for Windows</software>
      <software>Dolet Light for Finale 2012</software>
      <encoding-date>2013-08-10</encoding-date>
      <supports attribute="new-system" element="print" type="yes" value="yes"/>
      <supports attribute="new-page" element="print" type="yes" value="yes"/>
    </encoding>
  </identification>
  <defaults>
    <scaling>
      <millimeters>7.1967</millimeters>
      <tenths>40</tenths>
    </scaling>
    <page-layout>
      <page-height>1650</page-height>
      <page-width>1167</page-width>
      <page-margins type="both">
        <left-margin>111</left-margin>
        <right-margin>71</right-margin>
        <top-margin>71</top-margin>
        <bottom-margin>71</bottom-margin>
      </page-margins>
    </page-layout>
    <system-layout>
      <system-margins>
        <left-margin>0</left-margin>
        <right-margin>0</right-margin>
      </system-margins>
      <system-distance>110</system-distance>
      <top-system-distance>67</top-system-distance>
    </system-layout>
    <appearance>
      <line-width type="stem">0.957</line-width>
      <line-width type="beam">5.0391</line-width>
      <line-width type="staff">0.957</line-width>
      <line-width type="light barline">0.957</line-width>
      <line-width type="heavy barline">5.0391</line-width>
      <line-width type="leger">0.957</line-width>
      <line-width type="ending">0.957</line-width>
      <line-width type="wedge">0.957</line-width>
      <line-width type="enclosure">0.957</line-width>
      <line-width type="tuplet bracket">0.957</line-width>
      <note-size type="grace">50</note-size>
      <note-size type="cue">50</note-size>
      <distance type="hyphen">60</distance>
      <distance type="beam">8</distance>
    </appearance>
    <music-font font-family="Maestro,engraved" font-size="20.4"/>
    <word-font font-family="Times New Roman" font-size="11"/>
    <lyric-font font-family="Times New Roman" font-size="11"/>
  </defaults>
  <credit page="1">
    <credit-type>title</credit-type>
    <credit-words default-x="601" default-y="1573" font-size="20.4" halign="center" valign="top">291. Тихая ночь укрывала в саду.</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="190" default-y="703" valign="top" xml:space="preserve">1. Тихая ночь укрывала в саду 
	Мирно уснувших друзей
	Слышно, как ветер колышет  листву
	И пробегает ручей.

</credit-words>
    <credit-words font-style="italic">Припев:</credit-words>
    <credit-words font-style="normal" xml:space="preserve">
		Отче, о Отче, да будет 
		Воля на всё лишь Твоя.
		Но эта горькая чаша 
		Пусть же минует меня.

2. Это молитва звучала в саду,
	То, посмотрите, Христос.
	Руки на небо поднявши, к Отцу
	Нужды и скорби принёс.

</credit-words>
    <credit-words font-style="italic">Припев:</credit-words>
    <credit-words font-style="normal" xml:space="preserve">
		Отче, о, Отче, да будет 
		Воля на всё лишь Твоя.
		Но эта горькая чаша 
		Может  минует меня?

</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="650" default-y="527" valign="top" xml:space="preserve">3. Пот на ланитах, как кровь выступал
	Слёзы стояли в глазах.
	О, грешный мир, за тебя так страдал
	Тот, перед кем мы лишь прах.

</credit-words>
    <credit-words font-style="italic">Припев:</credit-words>
    <credit-words font-style="normal" xml:space="preserve">
		Отче, о, Отче, да будет 
		Воля на всё лишь Твоя.
		Так говорил наш Спаситель
		В трудный страдания час.
			Чтобы и мы говорили
			В жизни такие слова:
			Отче, о, Отче, да будет 
			Воля на всё лишь Твоя.
</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="1053" default-y="97" font-size="11.9" font-weight="bold" valign="top">291</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="753" default-y="896" font-style="italic" valign="top" xml:space="preserve">После 3 куплета спеть  два припева.</credit-words>
  </credit>
  <part-list>
    <score-part id="P1">
      <part-name print-object="no">Voice</part-name>
      <score-instrument id="P1-I1">
        <instrument-name>Acoustic Grand Piano</instrument-name>
        <instrument-sound>voice.vocals</instrument-sound>
        <solo/>
      </score-instrument>
      <midi-instrument id="P1-I1">
        <midi-channel>1</midi-channel>
        <midi-program>59</midi-program>
        <volume>80</volume>
        <pan>0</pan>
      </midi-instrument>
    </score-part>
  </part-list>
  <!--=========================================================-->
  <part id="P1">
    <measure number="1" width="341">
      <print>
        <system-layout>
          <system-margins>
            <left-margin>60</left-margin>
            <right-margin>0</right-margin>
          </system-margins>
          <top-system-distance>102</top-system-distance>
        </system-layout>
        <measure-numbering>system</measure-numbering>
      </print>
      <attributes>
        <divisions>8</divisions>
        <key>
          <fifths>1</fifths>
          <mode>minor</mode>
        </key>
        <time>
          <beats>6</beats>
          <beat-type>4</beat-type>
        </time>
        <clef>
          <sign>G</sign>
          <line>2</line>
        </clef>
      </attributes>
      <sound tempo="120"/>
      <harmony default-y="21" font-family="Arial" font-size="10.2">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="122">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>1.</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>Ти</text>
        </lyric>
      </note>
      <note default-x="165">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ха</text>
        </lyric>
      </note>
      <note default-x="191">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>я</text>
        </lyric>
      </note>
      <note default-x="235">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>ночь</text>
        </lyric>
      </note>
      <note default-x="271">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>у</text>
        </lyric>
      </note>
      <note default-x="305">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>кры</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="2" width="189">
      <harmony default-y="21" font-family="Arial" font-size="10.2">
        <root>
          <root-step>A</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="13">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ва</text>
        </lyric>
      </note>
      <note default-x="47">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ла</text>
        </lyric>
      </note>
      <note default-x="90">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>в</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>са</text>
        </lyric>
      </note>
      <note default-x="131">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="1">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ду</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="3" width="259">
      <harmony default-y="21" font-family="Arial" font-size="10.2">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="21">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>мир</text>
        </lyric>
      </note>
      <note default-x="61">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>но</text>
        </lyric>
      </note>
      <note default-x="88">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>у</text>
        </lyric>
      </note>
      <note default-x="130">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>снув</text>
        </lyric>
      </note>
      <note default-x="181">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ших</text>
        </lyric>
      </note>
      <note default-x="225">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>дру</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="4" width="136">
      <harmony default-y="21" font-family="Arial" font-size="10.2">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="18">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>48</duration>
        <voice>1</voice>
        <type>whole</type>
        <dot/>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>зей</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="5" width="350">
      <print new-system="yes">
        <system-layout>
          <system-distance>120</system-distance>
        </system-layout>
      </print>
      <harmony default-y="21" font-family="Arial" font-size="10.2">
        <root>
          <root-step>A</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="96">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-50">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>Слыш</text>
        </lyric>
      </note>
      <note default-x="150">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-50">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>но,</text>
        </lyric>
      </note>
      <note default-x="200">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>как</text>
        </lyric>
      </note>
      <note default-x="235">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>ве</text>
        </lyric>
      </note>
      <note default-x="274">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>тер</text>
        </lyric>
      </note>
      <note default-x="312">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>ко</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="6" width="235">
      <harmony default-y="21" font-family="Arial" font-size="10.2">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="16">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>лы</text>
        </lyric>
      </note>
      <note default-x="60">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-55">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>шет</text>
        </lyric>
      </note>
      <note default-x="112">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>лист</text>
        </lyric>
      </note>
      <note default-x="155">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ву</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="7" width="243">
      <harmony default-y="21" font-family="Arial" font-size="10.2">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="12">
        <pitch>
          <step>B</step>
          <octave>3</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-19">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>И</text>
        </lyric>
      </note>
      <note default-x="51">
        <pitch>
          <step>D</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <accidental>sharp</accidental>
        <stem default-y="-9.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>про</text>
        </lyric>
      </note>
      <note default-x="91">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>бе</text>
        </lyric>
      </note>
      <note default-x="128">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-50">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>га</text>
        </lyric>
      </note>
      <note default-x="164">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-55">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ет</text>
        </lyric>
      </note>
      <note default-x="212">
        <pitch>
          <step>D</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>ру</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="8" width="157">
      <harmony default-y="21" font-family="Arial" font-size="10.2">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="22">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>48</duration>
        <voice>1</voice>
        <type>whole</type>
        <dot/>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>чей.</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="9" width="328">
      <print new-system="yes">
        <system-layout>
          <system-distance>120</system-distance>
        </system-layout>
      </print>
      <harmony default-y="21" font-family="Arial" font-size="10.2">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <direction>
        <direction-type>
          <words default-x="-14" default-y="46" font-style="italic" valign="top">Припев:</words>
        </direction-type>
      </direction>
      <note default-x="80">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>От</text>
        </lyric>
      </note>
      <note default-x="122">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>че,</text>
        </lyric>
      </note>
      <note default-x="163">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>о,</text>
        </lyric>
      </note>
      <note default-x="204">
        <pitch>
          <step>E</step>
          <octave>5</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-40">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>От</text>
        </lyric>
      </note>
      <note default-x="246">
        <pitch>
          <step>E</step>
          <octave>5</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-40">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>че,</text>
        </lyric>
      </note>
      <note default-x="300">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-45">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>да</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="10" width="185">
      <harmony default-y="21" font-family="Arial" font-size="10.2">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="14">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-45">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>бу</text>
        </lyric>
      </note>
      <harmony default-y="21" font-family="Arial" font-size="10.2">
        <root>
          <root-step>A</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="100">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>дет</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="11" width="288">
      <harmony default-y="21" font-family="Arial" font-size="10.2">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="14">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-9.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>во</text>
        </lyric>
      </note>
      <note default-x="58">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ля</text>
        </lyric>
      </note>
      <note default-x="101">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>на</text>
        </lyric>
      </note>
      <note default-x="146">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-45">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>всё</text>
        </lyric>
      </note>
      <note default-x="195">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-45">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>лишь</text>
        </lyric>
      </note>
      <note default-x="255">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>Тво</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="12" width="183">
      <harmony default-y="21" font-family="Arial" font-size="10.2">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="11">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-50.5">down</stem>
        <notations>
          <slur number="1" placement="above" type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>я.</text>
        </lyric>
      </note>
      <harmony default-y="21" font-family="Arial" font-size="10.2">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="96">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-55.5">down</stem>
        <notations>
          <slur number="1" type="stop"/>
        </notations>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="13" width="327">
      <print new-system="yes">
        <system-layout>
          <system-distance>120</system-distance>
        </system-layout>
      </print>
      <harmony default-y="21" font-family="Arial" font-size="10.2">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <direction placement="below">
        <direction-type>
          <bracket default-y="-894" line-end="none" line-type="solid" number="1" relative-x="-68" type="start"/>
        </direction-type>
      </direction>
      <note default-x="81">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>Но</text>
        </lyric>
      </note>
      <note default-x="122">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>э</text>
        </lyric>
      </note>
      <note default-x="162">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>та</text>
        </lyric>
      </note>
      <note default-x="204">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>горь</text>
        </lyric>
      </note>
      <note default-x="247">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ка</text>
        </lyric>
      </note>
      <note default-x="300">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>я</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="14" width="182">
      <harmony default-y="21" font-family="Arial" font-size="10.2">
        <root>
          <root-step>A</root-step>
        </root>
        <kind halign="center" text="m6">minor-sixth</kind>
      </harmony>
      <note default-x="13">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-55">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>ча</text>
        </lyric>
      </note>
      <note default-x="97">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ша</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="15" width="309">
      <harmony default-y="21" font-family="Arial" font-size="10.2">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="29">
        <pitch>
          <step>B</step>
          <octave>3</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-19.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>пусть</text>
        </lyric>
      </note>
      <note default-x="84">
        <pitch>
          <step>D</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <accidental>sharp</accidental>
        <stem default-y="-9">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>же</text>
        </lyric>
      </note>
      <note default-x="141">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>ми</text>
        </lyric>
      </note>
      <note default-x="176">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ну</text>
        </lyric>
      </note>
      <note default-x="219">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-55">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ет</text>
        </lyric>
      </note>
      <note default-x="276">
        <pitch>
          <step>D</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>ме</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="16" width="167">
      <harmony default-y="21" font-family="Arial" font-size="10.2">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="17">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>48</duration>
        <voice>1</voice>
        <type>whole</type>
        <dot/>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ня.</text>
        </lyric>
      </note>
      <direction placement="below">
        <direction-type>
          <bracket line-end="none" number="1" type="stop"/>
        </direction-type>
        <offset>-1</offset>
      </direction>
      <barline location="right">
        <bar-style>light-heavy</bar-style>
      </barline>
    </measure>
  </part>
  <!--=========================================================-->
</score-partwise>
